	<!-- POST --> 
	<div class="post" id="post-<?php the_ID(); ?>">
		<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
		<p class="small">
			<?php the_time('j, F Y') ?> &nbsp;|&nbsp; 
			<?php echo(__("Published")." : "); ?>
			<?php
				
				the_category(', ');
				
				if($post->comment_count > 0) { 
						echo ' &nbsp;|&nbsp; ';
						comments_popup_link('', '1 Comment', '% Comments'); 
				}
				
				edit_post_link('Edit', ' &nbsp;|&nbsp; ', '');
			?>
		</p>
		<div class="entry">
			<?php the_excerpt(__("(more...)")); ?>
		</div>
	</div>
